<template>
  <svg
    fill="none"
    height="28"
    viewBox="0 0 34 28"
    width="34"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g stroke="#171321" stroke-miterlimit="10">
      <path
        d="m23.8084 1h-13.617v20.0851h9.5319c2.2562 0 4.0851-1.829 4.0851-4.0851z"
      />
      <path
        d="m14.617 22.7872c0 2.2562-1.8289 4.0851-4.0851 4.0851h-9.5319v-20.08507h9.1915"
      />
      <path
        d="m26.6409 6.78723h6.3592v15.99997c0 2.2562-1.829 4.0851-4.0851 4.0851h-9.5319v-5.7872"
      />
      <path d="m13.9363 8.14894 3.0638-4.76596 3.0638 4.76596z" />
      <path
        d="m10.1914 11.5021c-.56166-.6944-1.41954-1.1404-2.38294-1.1404-1.69192 0-3.06383 1.3719-3.06383 3.0638s1.37191 3.0639 3.06383 3.0639c.9634 0 1.82128-.4426 2.38294-1.1371"
      />
      <path
        d="m23.8086 12.5098 2.2128-2.2128 3.1285 3.1285-3.1285 3.1285-2.2128-2.2127"
      />
      <path d="m22.7874 19.7234h6.8085" />
      <path d="m22.1064 22.1064h7.4894" />
      <path d="m13.2554 11.8936h7.4893" />
      <path d="m13.2554 14.2766h7.4893" />
      <path d="m13.2554 16.6596h7.4893" />
      <path d="m4.06372 19.383h6.12768" />
    </g>
  </svg>
</template>

<script>
export default {
  name: "PricingPlansIcon",
};
</script>
